<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.gateway.ssh.deploy.ui.RunningBackendsManagerDialog">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.ssh.deploy.ui.RunningBackendsManagerDialog.Companion.BackendInfo java.lang.String getPathToProject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.ssh.deploy.ui.RunningBackendsManagerDialog.Companion.BackendInfo java.lang.String getProjectName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.ssh.deploy.ui.RunningBackendsManagerDialog.Companion.BackendInfo java.lang.String getAppName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.ssh.deploy.ui.RunningBackendsManagerDialog.Companion.BackendInfo com.jetbrains.gateway.ssh.deploy.ui.RunningBackendsManagerDialog.Companion.BackendInfo copy(java.lang.String, java.lang.String, java.lang.String, java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.14015.106&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.ssh.deploy.ui.RunningBackendsManagerDialog.Companion.BackendInfo java.lang.String getPathToIde()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.ssh.deploy.ui.RunningBackendsManagerDialog.Companion.BackendInfo java.lang.String component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.ssh.deploy.ui.RunningBackendsManagerDialog.Companion.BackendInfo java.lang.String component4()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.ssh.deploy.ui.RunningBackendsManagerDialog.Companion.BackendInfo java.lang.String component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.ssh.deploy.ui.RunningBackendsManagerDialog.Companion.BackendInfo java.lang.String component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.ssh.deploy.ui.RunningBackendsManagerDialog.Companion.BackendInfo long component5()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.14015.106&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.ssh.deploy.ui.RunningBackendsManagerDialog.Companion.BackendInfo BackendInfo(java.lang.String, java.lang.String, java.lang.String, java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.14015.106&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.ssh.deploy.ui.RunningBackendsManagerDialog.Companion.BackendInfo long getPid()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.14015.106&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.ssh.deploy.ui.DeployErrorReporterDialog">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
</root>
